<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/llHotSearch"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="15dp"
    android:clickable="true"
    android:focusable="true"
    android:orientation="vertical"
    android:paddingLeft="15dp"
    android:paddingRight="15dp"
    tools:ignore="MissingDefaultResource">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="推荐搜索"
        android:textColor="@color/platform_color_999999"
        android:textSize="@dimen/platform_dp_12"
        />

    <cn.lankton.flowlayout.FlowLayout
        android:id="@+id/flHotSearch"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="12dp"
        app:lineSpacing="6dp"
        />

    <TextView
        android:layout_marginTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="热门推荐"
        android:textColor="@color/platform_color_999999"
        android:textSize="@dimen/platform_dp_12"
        />
</LinearLayout>